@media (max-width:320px){
  
}
@media (min-width:321px){
  .footerpolicies{margin: 0 10px 0 10px;}
  .uk-bg-red { background: #c50727 !important; padding-left:30px }
  .img-fit-400-contain{object-fit: contain; height: 400px !important; width:100%; padding: 0px;}
  .tesisbg {background-image: url(/images/tesisbg.png);background-repeat: no-repeat; background-size: cover; object-fit: cover; height: 795px; background-position: center;}
  .icbanner {background-image: url(/images/banner.webp);background-repeat: no-repeat; background-size: cover; object-fit: cover; height: 295px; background-position: center;}
  .bannerheight{height: 295px;}
  .fs36{font-size: 25px;}
  .kurumsaltext{font-size:50px}
  .img-fit-500contain{object-fit: cover; height: 400px !important; width:100%; padding: 0px;}
  .urunsliderheight{height: 400px;}
}

@media(min-width:640px){
  .cookiealert .acceptcookies { padding: 5px 10px; vertical-align: baseline;}
  .cookiealert{position:fixed;bottom:15px;right:15px; margin:0px ; width:300px;z-index:9;opacity:0;visibility:hidden;border-radius:0;transform:translateY(100%);transition:all 500ms ease-out;color:#fff;background:#9a8c66; padding: 15px 25px; font-size: 12px; border-radius: 10px;} 
  .icbanner {background-image: url(/images/banner.webp);background-repeat: no-repeat; background-size: cover; object-fit: cover; height: 395px; background-position: center;}
  .bannerheight{height: 395px;}
  .fs36{font-size: 30px;}
  .kurumsaltext{font-size:60px}
}
@media(min-width:960px){
.footerpolicies{margin: 0 20px 0 0;}
.uk-bg-red { background: #c50727 !important; padding-left:0px }
.img-fit-400-contain{object-fit: cover; height: 600px !important; width:100%; padding: 0px;}
.tesisbg {background-image: url(/images/tesisbg.png);background-repeat: no-repeat; background-size: cover; object-fit: cover; height: 895px; background-position: center;}
.icbanner {background-image: url(/images/banner.webp);background-repeat: no-repeat; background-size: cover; object-fit: cover; height: 490px; background-position: center;}
.bannerheight{height: 495px;}
.kurumsaltext{font-size:70px}
.img-fit-500contain{object-fit: contain; height: 450px !important; width:100%; padding: 0px;}
.urunsliderheight{height: 450px;}
}
@media(min-width:1200px){
  .img-fit-400-contain{object-fit: contain; height: 600px !important; width:100%; padding: 0px;}
  .fs36{font-size: 36px;}
  .icbanner {background-image: url(/images/banner.webp);background-repeat: no-repeat; background-size: cover; object-fit: cover; height: 590px; background-position: center;}
  .bannerheight{height: 590px;}
  .kurumsaltext{font-size:80px}
  .img-fit-500contain{object-fit: contain; height: 500px !important; width:100%; padding: 0px;}
  .urunsliderheight{height: 500px;}
}

@media(min-width:1400px){
  .kurumsaltext{font-size:90px}
}






.slide-w {
  text-shadow: 0px 0px 30px rgb(0 0 0 / 100%)
}



.basliklar{font-size:24px}

.renk{color:#c50727 !important}
.renk2{color:#080c0f !important}

.avantajtitle{background-color: #414140; padding: 0px 0 0px 20px; height: 50px;}


.uk-accordion-title::before {
  content: "+";
  width: 50px; 
  height: 50px;
  color: white !important;
  margin-left: 10px;
  float: right;
  text-align: center; 
  line-height: 50px; 
  background-color: #c50727 !important;
}

.uk-open>.uk-accordion-title::before {
  content: "-";
  background-image: url("")
}

.redborder {
  display: inline-block; /* İçerik uzunluğu kadar alt çizgi */
  border-bottom: 2px solid #c50727; /* Alt çizgi */
  padding-bottom: 10px
}


.urunlerkutu {
  position: relative; /* Kapsayıcı div için göreli pozisyon ayarla */
}

.urunlerkutu::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 200px;
  background: linear-gradient(transparent, rgba(0,0,0,1));
  pointer-events: none;
}


.banner-filigran {
  width: 100%; 
  height: 60px; 
  background-color: #c507276e;
  position: absolute; 
  bottom: 0; 
  left: 0; 
  z-index: 0; 
}

.sagresim{margin-top:-390px; z-index: 1; position:absolute}


.footerbg{background-color: #333333; border-top: 18px solid #c50727}


.sosyalikon{background: #000; height: 44px; width: 44px; border-radius: 22px; color: #fff; text-align: center; line-height: 40px;}
.sosyalikon:hover{color:#23436c}


.img-fit-50{object-fit: cover; height: 50px !important; width:100%; padding: 0px;}
.img-fit-100{object-fit: cover; height: 100px !important; width:100%; padding: 0px;}
.img-fit-150{object-fit: cover; height: 150px !important; width:100%; padding: 0px;}
.img-fit-200{object-fit: cover; height: 200px !important; width:100%; padding: 0px;}
.img-fit-250{object-fit: cover; height: 250px !important; width:100%; padding: 0px;}
.img-fit-300{object-fit: cover; height: 300px !important; width:100%; padding: 0px;}
.img-fit-350{object-fit: contain; height: 350px !important; width:100%; padding: 0px;}
.img-fit-400{object-fit: cover; height: 400px !important; width:100%; padding: 0px;}
.img-fit-450{object-fit: cover; height: 450px !important; width:100%; padding: 0px;}
.img-fit-500{object-fit: cover; height: 500px !important; width:100%; padding: 0px;}


.avantajresimlerfiligran {
  position: relative;
  overflow: hidden;
}

.avantajresimlerfiligran::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 200%; /* Genişliği iki katına çıkardık */
  height: 100%;
  background: linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(255, 48, 144, 0) 100%);

  z-index: 1;
}

.uk-overlay-primary {
  background: linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(255, 48, 144, 0) 100%);
}

.uk-overlay-slide {
  background: linear-gradient(0deg, rgba(0,0,0,1) 10%, rgba(255, 48, 144, 0) 100%);
}


::selection {
  background: #b50e20;
  color: #fff;
  text-shadow: none;
}


.uk-subnav-pill>.uk-active>a {background-color: #0c243c;}
.uk-tab>* {flex: none;  padding-left: 0px;  position: relative;}
.uk-nav-primary>li>a, .uk-nav-primary .uk-nav-sub a{ color: #fff  !important;}
.uk-navbar-left, .uk-navbar-right, [class*=uk-navbar-center]{ gap: 0 !important;}
.uk-navbar-dropdown-nav>li>a{ color: #000; font-size: 15px;}
.uk-navbar-dropdown-nav>li>a:hover{ color: #23436c !important; }
.uk-search-navbar .uk-search-input{ font-size: 14px !important;}
.uk-table td:first-child {width: 50%;}

.uk-border-top li {border-top: 1px solid #e5e5e5;padding: 10px;font-size: 13px;list-style: none;margin: 0px;}

.price-list .active{background: #0f1d2e; background: linear-gradient(90deg, #0f1d2e 0%, #274c77 100%); color:#fff}
.price-list .active-text{ color: #23436c; font-weight: 700;}


.uk-navbar-nav>li:hover>a, .uk-navbar-nav>li>a[aria-expanded=true]{ color: #23436c;}
.uk-navbar-dropdown{ min-width: 300px !important; border-radius: 15px;}

.uk-navbar-dropdown-nav>li>a:hover{ color: #000; }
.uk-button-text{ color: #000 !important;}
.uk-navbar-item, .uk-navbar-nav>li>a, .uk-navbar-toggle{ font-family: 'Roboto'; text-transform:capitalize; min-height: 48px !important;}


.pr-20{ padding-right: 20px !important;}
.box-pd{padding: 10px 7px 0px 7px !important;}



.footer-menu li { display: block;}
.footer-menu li a{ display: block; color: #fff; text-align: left; font-size: 15px; font-weight: 200; margin: 14px 0 14px 0;}
.footer-menu li a:hover{ color: #23436c;}

.sidenav-menu li { display: block;}
.sidenav-menu li a:hover{ color: #23436c;border-left: solid 4px #23436c;}

.left-menu li { display: block;}
.left-menu li a{ display: block; background: #f6f6f8; color: #000; text-align: left; font-size: 15px; line-height: 15px; padding: 25px; font-weight: 500; border-left: solid 4px rgba(255, 255, 255, 0); margin: 0px 0px 5px 0px;}

.left-menu li .act{ color: #23436c;border-left: solid 4px #23436c;background: #fff; }
.left-menu li a:hover{ color: #23436c;border-left: solid 4px #23436c;background: #fff; }

.overlaymenu{ position:absolute; background:#0f1014; opacity:0.95; z-index:1; top:0px; left:0px;  width:100%; height:100%; display:none;	}

.sidenav { height: 100%; position: fixed;  z-index: 1; top: 0px;  transition: 0.5s;  }

.w-650{height: 100% !important;}

.w-270{height:100%;display:block; width:100%;}

.bar1, .bar2, .bar3 {
  width: 55px;
  height: 1px;
  background-color: #fff;
  margin: 5px 0px 5px 0px;
  transition: 0.4s;
}

.change .bar1 {
  -webkit-transform: rotate(45deg) translate(-6px, 5px);
  transform: rotate(-45deg) translate(-6px, 5px);
  background-color: #fff;
}

.change .bar2 {opacity: 0;}

.change .bar3 {
  -webkit-transform: rotate(45deg) translate(-4px, -4px);
  transform: rotate(45deg) translate(-4px, -4px);background-color: #fff;
}

.overflow-y{ overflow-y:hidden; overflow-x: hidden;}
body{margin:0px; font-family: 'Roboto';  background:#f0f1f3; font-weight:400;font-size:15px;color:#072130; outline:none; scroll-behavior: smooth;}
html{overflow-y:scroll;overflow-x:hidden;height:100%;}


.scroller {
  height: 100vh; 
}

.ul{ list-style:none; padding:0px; margin:0px;}
.compensate-for-scrollbar{margin-right:0px !important;}

body::-webkit-scrollbar {
  width: 10px;
}
 
body::-webkit-scrollbar-track {
  box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
}
 
body::-webkit-scrollbar-thumb {
  background-color: #161614;
  outline: 1px solid #161614;
}


.cookiealert.show {
  opacity: 1;
  visibility: visible;
  transform: translateY(0%);
  transition-delay: 1000ms;
}
.cookiealert a {
  text-decoration: underline
}



.uk-text-white-link{ color: #fff !important;}
.uk-text-white-link:hover{ color: #23436c !important;}

.uk-text-yellow{ color: #23436c !important;}
.efekt{-moz-transition:all 0.2s ease-out;-o-transition:all 0.2s ease-out;-webkit-transition:all 0.2s ease-out;-ms-transition:all 0.2s ease-out;-transition:all 0.2s ease-out;}

a{text-decoration:none;color:#072130;-moz-transition:all 0.2s ease-out;-o-transition:all 0.2s ease-out;-webkit-transition:all 0.2s ease-out;-ms-transition:all 0.2s ease-out;-transition:all 0.2s ease-out;}
a:hover{text-decoration:none;color:#23436c;-moz-transition:all 0.2s ease-out;-o-transition:all 0.2s ease-out;-webkit-transition:all 0.2s ease-out;-ms-transition:all 0.2s ease-out;-transition:all 0.2s ease-out;}
.uk-text-black{ color: #000 !important;}
.input-empty{ background: none; border: 0px; border-bottom: solid 1px #b3b3b3a6;}

.input-empty, ::-webkit-input-placeholder { /* Edge */
  color: #b3b3b3 !important;
}
.ablue { /* Edge */
  color: #b3b3b3 !important;
}
h1,h2,h3,h4,h5,h6{border:0;font-size:100%;margin:0;padding:0;font-weight:normal;font-family: 'Roboto' !important;}
.z-1{ z-index:1;}
.z-99{ z-index:99;}
.fw9{font-weight:900;}
.fw7{font-weight:700;}
.fw5{font-weight:500;}
.fw6{font-weight:600;}
.fw8{font-weight:800;}
.fw4{font-weight:400 !important;}
.fw3{font-weight:300 !important;}
.fw2{font-weight:200;}
.fw1{font-weight:100;}
.fs7{font-size:7px;}
.fs11{font-size:11px !important;}
.fs12{font-size:12px !important;}
.fs13{font-size:13px !important;}
.fs14{font-size:14px !important;}
.fs15{font-size:15px !important;}
.fs16{font-size:16px !important;}
.fs18{font-size:18px;}
.fs20{font-size:20px !important;}
.fs23{font-size:23px;}
.fs25{font-size:25px;}
.fs26{font-size:26px;}
.fs27{font-size:27px;}
.fs28{font-size:28px;}
.fs29{font-size:29px;}
.fs30{font-size:30px;}
.fs35{font-size:35px;}
.fs40{font-size:40px;}
.fs45{font-size:45px;}
.fs50{font-size:50px;}
.fs55{font-size:55px;}
.fs60{font-size:60px;}
.fs65{font-size:65px;}
.fs70{font-size:70px;}

.opacity-01{ opacity: 0.1;}
.opacity-02{ opacity: 0.2;}
.opacity-03{ opacity: 0.3;}
.opacity-04{ opacity: 0.4;}
.opacity-05{ opacity: 0.5;}
.opacity-06{ opacity: 0.6;}
.opacity-07{ opacity: 0.7;}
.opacity-08{ opacity: 0.8;}
.opacity-09{ opacity: 0.9;}

/* Kırmızı */
.uk-text-red { color: #c50727 !important; }


/* Mavi */
.uk-text-blue { color: blue !important; }
.uk-bg-blue { background: #0000ff !important; }

/* Yeşil */
.uk-text-green { color: #1ce01c !important; }
.uk-bg-green { background: #1ce01c !important; }

/* Sarı */
.uk-text-yellow { color: yellow !important; }
.uk-bg-yellow { background: #ffff00 !important; }

/* Siyah */
.uk-text-black { color: black !important; }
.uk-bg-black { background: #000000 !important; }

/* Beyaz */
.uk-text-white { color: white !important; }
.uk-bg-white { background: #ffffff !important; }

/* Gri */
.uk-text-gray { color: #b1b1b1 !important; }
.uk-bg-gray { background: #808080 !important; }

/* Turuncu */
.uk-text-orange { color: orange !important; }
.uk-bg-orange { background: #ffA500 !important; }

/* Mor */
.uk-text-purple { color: purple !important; }
.uk-bg-purple { background: #800080 !important; }



.hover-top{-moz-transition:all 0.2s ease-out;-o-transition:all 0.2s ease-out;-webkit-transition:all 0.2s ease-out;-ms-transition:all 0.2s ease-out;}
.hover-top:hover{transform:translateY(-3px); -moz-transition:all 0.2s ease-out;-o-transition:all 0.2s ease-out;-webkit-transition:all 0.2s ease-out;-ms-transition:all 0.2s ease-out;}

.hover-top-shadow{-moz-transition:all 0.2s ease-out;-o-transition:all 0.2s ease-out;-webkit-transition:all 0.2s ease-out;-ms-transition:all 0.2s ease-out;}
.hover-top-shadow:hover{ box-shadow: 0px 6px 22px #ebebeb; transform:translateY(-3px); -moz-transition:all 0.2s ease-out;-o-transition:all 0.2s ease-out;-webkit-transition:all 0.2s ease-out;-ms-transition:all 0.2s ease-out;}

.hover-top2{-moz-transition:all 0.2s ease-out;-o-transition:all 0.2s ease-out;-webkit-transition:all 0.2s ease-out;-ms-transition:all 0.2s ease-out;}
.hover-top2:hover{transform:translateY(-3px); -moz-transition:all 0.2s ease-out;-o-transition:all 0.2s ease-out;-webkit-transition:all 0.2s ease-out;-ms-transition:all 0.2s ease-out;}

#element::-webkit-scrollbar { 
  display: none; 
}
::-webkit-scrollbar { 
  display: none; 
}

.uk-tab::before {   border-bottom: 0px solid #ff0000;}
.uk-tab>.uk-active>a {
  color: #333;
  border-color: #1e87f0;
  border: 0px;
}

.p1  {padding:5px !important}
.p2 {padding:10px !important}
.p3 {padding:15px !important}
.p4 {padding:20px !important}
.p5 {padding:25px !important}
.p6 {padding:30px !important}
.p7 {padding:35px !important}
.p8 {padding:40px !important}
.p9 {padding:45px !important}
.p10{padding:50px !important}
.p11{padding:75px !important}

.pt1  {padding-top:5px !important}
.pt2 {padding-top:13px !important}
.pt3 {padding-top:15px !important}
.pt4 {padding-top:16px !important}
.pt5 {padding-top:25px !important}
.pt6 {padding-top:30px !important}
.pt7 {padding-top:35px !important}
.pt8 {padding-top:40px !important}
.pt9 {padding-top:45px !important}
.pt10{padding-top:50px !important}
.pt11{padding-top:75px !important}

.pb1  {padding-bottom:3px !important}
.pb2 {padding-bottom:10px !important}
.pb3 {padding-bottom:15px !important}
.pb4 {padding-bottom:20px !important}
.pb5 {padding-bottom:25px !important}
.pb6 {padding-bottom:30px !important}
.pb7 {padding-bottom:35px !important}
.pb8 {padding-bottom:40px !important}
.pb9 {padding-bottom:45px !important}
.pb10{padding-bottom:50px !important}
.pb11{padding-bottom:75px !important}

.ps1  {padding-left:5px !important}
.ps2 {padding-left:10px !important}
.ps3 {padding-left:15px !important}
.ps4 {padding-left:20px !important}
.ps5 {padding-left:25px !important}
.ps6 {padding-left:30px !important}
.ps7 {padding-left:35px !important}
.ps8 {padding-left:40px !important}
.ps9 {padding-left:45px !important}
.ps10{padding-left:50px !important}
.ps11{padding-left:75px !important}

.pe1  {padding-right:5px !important}
.pe2 {padding-right:10px !important}
.pe3 {padding-right:15px !important}
.pe4 {padding-right:20px !important}
.pe5 {padding-right:25px !important}
.pe6 {padding-right:30px !important}
.pe7 {padding-right:35px !important}
.pe8 {padding-right:40px !important}
.pe9 {padding-right:45px !important}
.pe10{padding-right:50px !important}
.pe11{padding-right:75px !important}


.m1  {margin:5px !important}
.m2 {margin:10px !important}
.m3 {margin:15px !important}
.m4 {margin:20px !important}
.m5 {margin:25px !important}
.m6 {margin:30px !important}
.m7 {margin:35px !important}
.m8 {margin:40px !important}
.m9 {margin:45px !important}
.m10{margin:50px !important}


.mt1  {margin-top:5px !important}
.mt2 {margin-top:10px !important}
.mt3 {margin-top:15px !important}
.mt4 {margin-top:20px !important}
.mt5 {margin-top:25px !important}
.mt6 {margin-top:30px !important}
.mt7 {margin-top:35px !important}
.mt8 {margin-top:40px !important}
.mt9 {margin-top:45px !important}
.mt10{margin-top:50px !important}
.mt11{margin-top:75px !important}

.mb1  {margin-bottom:5px !important}
.mb2 {margin-bottom:10px !important}
.mb3 {margin-bottom:15px !important}
.mb4 {margin-bottom:20px !important}
.mb5 {margin-bottom:25px !important}
.mb6 {margin-bottom:30px !important}
.mb7 {margin-bottom:35px !important}
.mb8 {margin-bottom:40px !important}
.mb9 {margin-bottom:45px !important}
.mb10{margin-bottom:50px !important}

.ms1  {margin-left:5px !important}
.ms2 {margin-left:10px !important}
.ms3 {margin-left:15px !important}
.ms4 {margin-left:20px !important}
.ms5 {margin-left:25px !important}
.ms6 {margin-left:30px !important}
.ms7 {margin-left:35px !important}
.ms8 {margin-left:40px !important}
.ms9 {margin-left:45px !important}
.ms10{margin-left:50px !important}

.me1  {margin-right:5px !important}
.me2 {margin-right:10px !important}
.me3 {margin-right:15px !important}
.me4 {margin-right:20px !important}
.me5 {margin-right:25px !important}
.me6 {margin-right:30px !important}
.me7 {margin-right:35px !important}
.me8 {margin-right:40px !important}
.me9 {margin-right:45px !important}
.me10{margin-right:50px !important}


.mk1  {margin-top:-1% !important}
.mk2  {margin-top:-2% !important}
.mk3  {margin-top:-3% !important}
.mk4  {margin-top:-4% !important}
.mk5  {margin-top:-5% !important}
.mk6  {margin-top:-6% !important}
.mk7  {margin-top:-7% !important}
.mk8  {margin-top:-8% !important}
.mk9  {margin-top:-9% !important}
.mk10  {margin-top:-10% !important}

.grecaptcha-badge{visibility: hidden;}

/* roboto-100 - cyrillic-ext_latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 100;
  src: url('/fonts/roboto-v30-cyrillic-ext_latin_latin-ext-100.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* roboto-300 - cyrillic-ext_latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: url('/fonts/roboto-v30-cyrillic-ext_latin_latin-ext-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* roboto-regular - cyrillic-ext_latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('/fonts/roboto-v30-cyrillic-ext_latin_latin-ext-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* roboto-500 - cyrillic-ext_latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: url('/fonts/roboto-v30-cyrillic-ext_latin_latin-ext-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* roboto-700 - cyrillic-ext_latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: url('/fonts/roboto-v30-cyrillic-ext_latin_latin-ext-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* roboto-900 - cyrillic-ext_latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 900;
  src: url('/fonts/roboto-v30-cyrillic-ext_latin_latin-ext-900.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}



